package cn.superdesk.uniorder.common.enums.thirdpart.qchjc;

/**
 * @author xc
 * @description 侨城汇企业商城 采购单位收款状态枚举
 * @date 2022/4/29 15:06
 */
public enum QchjcCustomerReceivePaymentStatusEnum {

    未收款("1", "未收款"),
    已收款("2", "已收款");


    private String status;
    private String desc;

    QchjcCustomerReceivePaymentStatusEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }
}
